.admin__menu .level-0.item-athena-menu > a:before {
    background-image: url('../images/athena-search-img.svg');
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    background-position: center;
    filter: brightness(1.7);
    opacity: .65;
    content: '';
}

.admin__menu .level-0.item-athena-menu:hover > a:before {
    opacity: 1;
}

.action-default.scalable.data-sync-enabled {
    background: #d0e5a9 none repeat scroll 0 0;
    border-color: #5b8116;
    color: #185b00;
}

.action-default.scalable.data-sync-disabled {
    background: #f9d4d4 none repeat scroll 0 0;
    border-color: #e22626;
    color: #e22626;
}
